Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 22:27:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc rema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rema Bot:  Hi Rema ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304126783 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505293902            02:08 AM, 10th May                     rema                    Ok           02:09 AM, 10th May                   Hamza                   Hi Rema,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:11 AM, 10th May                     rema                    Hi Hamza           02:12 AM, 10th May                     rema                    I recieved a message yesterday from the delivery to deliver my order           02:12 AM, 10th May                     rema                    But no one contacted me still           02:12 AM, 10th May                   Hamza                   Could you please share your order number so that I can assist you further?           02:14 AM, 10th May                     rema                    6304126783.           02:15 AM, 10th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:16 AM, 10th May                   Hamza                   Could you please confirm is this your correct phone number 0500564439?           02:17 AM, 10th May                     rema                    This is correct but if you can add a new number it would be better           02:17 AM, 10th May                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:18 AM, 10th May                     rema                    Ok thank you           02:18 AM, 10th May                     rema                    If you can change it to pick up from king Abdullah branch it is ok           02:19 AM, 10th May                     rema                    If it is going to be faster           02:19 AM, 10th May                     rema                    Before eid           02:19 AM, 10th May                     rema                    In Riyadh           02:19 AM, 10th May                   Hamza                   Please note, we'll only be able to make changes to your order before it has been processed.           02:23 AM, 10th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           02:23 AM, 10th May                   Hamza                   Is there anything else I can help you?            02:23 AM, 10th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:26 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2557106